<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="CsvHelper" Version="32.0.3" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\InABox.Core\InABox.Core.csproj" />
    <ProjectReference Include="..\InABox.Poster.Shared\InABox.Poster.Shared.csproj" />
    <ProjectReference Include="..\inabox.scripting\InABox.Scripting.csproj" />
  </ItemGroup>

</Project>
